
body, html {
    height: 100%;
    margin: 0;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    overflow: hidden; /* Prevents page scroll */
}



.container {
    position: relative;
    height: 100%;
    width: 100%;
    overflow-y: auto; /* Makes container scrollable */
}

#background-video {
    position: fixed; /* Keeps the video fixed in the background */
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh; /* Full height of the viewport */
    object-fit: cover;
    z-index: -1; /* Places video behind content */
}

.f-top {
    position: absolute;
    top: 2%;
    margin-left: 60px;
    width: 80%;
    color: rgba(230, 230, 230, 1);
    font-size: 6px;
    padding: 0 80px 0 80px;
    letter-spacing: normal;
    text-align: center;
    z-index: 1; /* Keeps this above the video */
}
.content a{
    text-decoration: none;
    color: rgb(130, 130, 130);
}

.main-section {
    position: relative; /* Allows it to scroll */
    z-index: 1; /* Keeps it above the video */
    max-height: 97%; /* Prevents content from overflowing */
    overflow-y: auto; /* Makes the content scrollable */
    overflow-x: hidden;
}
.content{
   padding-top: 120px;
   margin-left: 19%;
}

.content ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.content li {
    margin-bottom: 15px;
    font-size: 10px;
    font-weight: 100;
    color: rgb(130, 130, 130);
    padding-bottom: 40px;
    max-width: 70px;
    padding-top: 20px;
    text-align: center;
    border-bottom: 1px rgb(89, 89, 89,1) dashed;
}
.j-foot{
    text-align: end;
    padding-right: 250px;
    font-size: 7px;
    color: #fcfcfc;
}
.w-foot{
    text-align: end;
    padding-right: 158px;
    font-size: 10px;
    font-weight: 100;
    color: #717171;
}

.w-foot {
    opacity: 0;
    transition: opacity 2s ease-in-out;
}

.w-foot.visible {
    opacity: 1;
}






/* Responsive adjustments */
@media (max-width: 768px) {
    .content {
        top: 10%; /* Adjust content position for smaller screens */
        left: 3%; /* Reduce the left margin on smaller screens */
    }
    

    .content li {
        font-size: 16px; /* Reduce font size on smaller screens */
        margin-bottom: 10px;
    }
    
}

@media (max-width: 480px) {
    .content {
        top: 5%; /* Further adjust content position for very small screens */
        left: 2%; /* Further reduce the left margin on very small screens */
    }

    .content li {
        font-size: 14px; /* Further reduce font size on very small screens */
        margin-bottom: 8px;
    }
}